package com.seatel.mobilehall.ui.home.model;

import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

import java.io.Serializable;

public class DataPackSecThreeModel  implements Serializable {
    @SerializedName("description")
    @Expose
    private String description;

    @SerializedName("description2")
    @Expose
    private String description2;

    @SerializedName("descriptionImageUrl")
    @Expose
    private String descriptionImageUrl;

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getDescription2() {
        return description2;
    }

    public void setDescription2(String description2) {
        this.description2 = description2;
    }

    public String getDescriptionImageUrl() {
        return descriptionImageUrl;
    }

    public void setDescriptionImageUrl(String descriptionImageUrl) {
        this.descriptionImageUrl = descriptionImageUrl;
    }

    @Override
    public String toString() {
        return "DataPackSecThreeModel{" +
                "description='" + description + '\'' +
                "description2='" + description2 + '\'' +
                ", descriptionImageUrl='" + descriptionImageUrl + '\'' +
                '}';
    }
}
